Wikipedia talk:Albaabka bulshada

Ka Wikipedia
Jump to navigation Jump to search

GoogleTrans gadget needs updating[wax ka bedel xogta]

Hi there,

The GoogleTrans gadget, which runs on your wiki, needs updating.

You need to replace the contents of the gadget file with the single line:

mw.loader.load('//en.wikipedia.org/w/index.php?title=User:Endo999/GoogleTrans.js&action=raw&ctype=text/javascript');

and wiki 1.26 requires a change to

MediaWiki:Gadgets-definition

to support gadgets. The enwiki version, which is working fine, has this entry in the above file for GoogleTrans:

GoogleTrans[ResourceLoader]|GoogleTrans.js (That bullet mark above is actually an asterick)

Endo999 (talk) 00:33, 11 Sebteembar 2015 (UTC)